@charset "utf-8";
*{margin:0; padding:0;}
body{font-family: "微软雅黑";}
a{cursor:pointer;}
/*头尾*/
.container{width:100%;min-width:980px;height:auto;margin:0 auto;}
.top{width:100%;height:40px; background:#eceef1;}
.header{position:relative;width:1100px;height:129px;margin:0 auto;}
.header .search{position:absolute;right:0;bottom:25px;float:left;width:312px;height:50px;}
.header .search .input{font-size:16px;float:left;width:266px;height:27px;border:1px solid #c5c5c5;}
.header .search span{line-height:26px;}
.header .search span strong{color:#b20000;}
.header .search .btn{float:left;width:44px;height:29px;border:none;background-image:url(btn_search.jpg);background-repeat:no-repeat;}
.topcon{width:1100px; margin:auto; height:40px; line-height:40px;} 
.nav{width:1100px;height:39px;margin:0 auto;background-color:#34adfe;}
.nav .items{font-family:'微软雅黑';font-size:18px;line-height:39px;width:1100px;height:39px;margin:0 auto;color:#fff;}
.nav .items .item{float:left;width:20%;height:39px;transition:all 1s;text-align:center;background-repeat:no-repeat;background-position:20px center;}
.nav .items a.item{color:#fff;}
.nav .items .current{background-color:#0d8ee9;}
.nav .items .current_hover{background-color:#34adfe;}
.nav .items .item_hover{background-color:#0d8ee9;}
.content{width:1100px;height:auto;margin:0 auto;margin-top:20px;padding-top:11px;padding-bottom:30px;border:1px solid #e5e5e5;background-color:#fff;}
.footer{ width:100%; height:127px; border-top:1px solid #edeef2; margin-top:32px; background:#f4f5f7;}
.foot{width:1100px; height:127px; margin:0 auto;text-align:center;padding-top:30px;
position:relative;}
.f-dzjg{display:inline-block;width:80px;height:80px;position:absolute;top:25px;left:135px;
background:url(dzjg.png);}

.weizi{width:1100px; height:50px; margin:auto; line-height:50px;}

.fa1{width:1100px; height:auto; min-height:600px; height:!important; position:relative;overflow:hidden; margin:auto;}

.fa1_left{width:260px; min-height:600px; height:!important; position:absolute; top:0px; bottom:0px; left:0px; float:left;  }
.fa1_left_tit{width:260px; height:41px; line-height:41px; background: url(tit2.png) 4px 8px no-repeat; text-indent:20px; font-size:17px; font-weight:bold; border-bottom:1px solid #dae1ea;}
.fa1_list{ width:100%; height:auto;}
.fa2_right{width:810px; min-height:600px; float:right;}
.fa2_right_title{width:100%; height:40px; font-size:16px;border-bottom:1px solid #0d8ee9;}



.bli2:hover{width:auto; padding-left:15px; padding-right:15px; height:40px; text-align:center;float:left;  line-height:40px; color:#fff;  cursor:pointer; background:#0d8ee9;}
.bli2{width:auto; padding-left:15px; padding-right:15px; height:40px; text-align:center;float:left; line-height:40px; color:#333333; cursor:pointer; }
.bli1{width:auto; padding-left:15px; padding-right:15px; height:40px; text-align:center;float:left;  line-height:40px; color:#fff;  cursor:pointer; background:#0d8ee9;}
